#geral
msg.noData=It was not possible to obtain data with the provided parameters.

#Labels cabeçalho
cabecalho.nome=Request Sales Report
cabecalho.relatorio=Report:
cabecalho.periodo=Period:
cabecalho.periodoA=to
cabecalho.dataHora=Date/Time:
cabecalho.impressorPor=Printed by:
cabecalho.pagina=Page
cabecalho.de=of
cabecalho.filtros=Filters:
cabecalho.usuario=User:
label.date=Date
label.COD = COD
label.empresa = Company
label.REQ = REQ. No
label.origem = Origin
label.destino = Destination
label.bpe = BPe
label.nome = Passenger Name
label.nombPuntoVenta=Agency
label.total=Total
label.puntoVenta=Agency:
label.diferenca=Difference
label.cliente=Client
label.total=Total